.find-stors {
    width: 100%;    
    margin: auto;
    margin-top: 50px;
    background-color: #fff;
    box-shadow :0 2px 9px -2px rgb(0 0 0 / 20%);
    border-radius: 10px;
    padding: 20px 20px;
}
.find-stors select {
    padding: 0 10px;
    height: 42px;
}
.stor-details-2nd a {
       word-break: break-all;
}
.enter_postcode { 
    margin-bottom: 15px;
}
.use-my-location {
    background-color: #f7f1f0 !important;
    border: none  !important;
    width: 100%;
    color: #000;
    padding: 10px 0px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    font-family: system-ui;
    margin-bottom: 10px;
}
.buttom-contacts div {
    margin-bottom: 10px;
}
.use-my-location:hover {
    background-color: #000;    
    color: #fff;
}
.main-heading {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    color: #222;
    font-family: system-ui;
}
.search-b {
    background-color: #000;
    width: 100%;
    border: none;
    padding: 10px 0px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: system-ui;
}
.search-b:hover {
    background-color: #333;
 
}
.stor-details {
    width: 100%;    
    margin: auto;
    margin-top: 20px;
    background-color: #fff;
    box-shadow :0 2px 9px -2px rgb(0 0 0 / 20%);
    border-radius: 10px;
    padding: 20px 20px;
}
.showing-num {
    width: 100%;    
    margin: auto;
    margin-top: 20px;
    padding: 0px;
}
.showing-num h4 {
    font-size: 20px;
    margin-bottom: 0px;

}
.show-map {
    background-color: #000;
    border: none;
}
.show-map:hover {
    background-color: #333;
    
}
.stor-details h5 {
    border-bottom: #efefef solid 2px;
    padding-bottom: 10px;

}
.stor-details ul {
    padding: 0px;
}
.stor-details ul li {
    list-style: none;
    margin-left: 10px;    
    
}
.stor-details ul li i {    
    margin-right: 5px;    
    
    
}
.stor-details ul li a {
    color: #000;
    line-height: 30px;
    text-decoration: none;
}
.contact-store a {
    line-height: 25px;
    color: #000;
    line-height: 35px;
    text-decoration: none;
    font-weight: 600;
    
    

}
.contact-store i {
    font-size: 18px;
    margin-right: 10px;
}

.buttom-contacts a {    
    color: #000 !important;
    text-decoration: none;
    font-weight: 600;
    background-color: #f7f1f0;    
    display: block;
    text-align: center;
    padding: 10px 0px;
    border-radius: 10px;
    
}
.buttom-contacts a:hover {    
    background-color: #000;
    color: #fff !important;
    
}

.stor-details-2nd {
    width: 100%;    
    margin: auto;
    margin-top: 20px;
    background-color: #fff;
    box-shadow :0 2px 9px -2px rgb(0 0 0 / 20%);
    border-radius: 10px;
    padding: 20px 20px;
}
.stor-details-2nd h5 {
    font-size: 24px;
    border-bottom: #f7f1f0 solid 1px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    letter-spacing: normal;
}
.stor-details-2nd .store-address-detail{
    font-size: 20px;
}
.categories-b ul {
    padding: 0px;
    display: inline-block;
}
.categories-b ul li {
    padding: 0px 5px;
    list-style: none;
    float: left;
    margin-top: 20px;
    text-align: center;

}
.categories-b ul li a {
    padding: 0px;
    background-color: #f7f1f0;
    color: #000;
    margin-right: 5px;
    padding: 5px 10px;
    border-radius: 5px;
    text-decoration: none;
}
.categories-b ul li a:hover {
    background-color: #e8e0df;
    
}


.categories-b2  {
    text-align: center;
}

.categories-b2 a {
    padding: 0px;
    background-color: #f7f1f0;
    color: #000;
    margin-right: 5px;
    padding: 5px 10px;
    border-radius: 5px;
    text-decoration: none;    
    line-height: 46px;
    
   
}
.find-stors input {
    /* padding: 20px 20px; */
    height: 42px;
    font-size: 14px;
}
.padding-bot-15 {
    padding-bottom: 15px;
}
.load-more-btn { 
    margin: auto;
    display: table;
}

.cat-contacts a:hover {    
    background-color: #000;
    color: #fff !important;
    
}
.cat-contacts a {
    color: #000;
    text-decoration: none;
    font-weight: 500;
    background-color: #f7f1f0;
    text-align: center;
    border-radius: 10px;
    
    display: inline;
    padding: 10px;
    word-break: normal
}
.cat-contacts div {
    display: inline-block;
    margin-bottom: 24px
}

